#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-58aFnWJskkn1xu8qMAidxT
key:                  yesod-1.6.1.2-58aFnWJskkn1xu8qMAidxT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  51a5a776aeb6906c5e5f3fcd03df7fa3
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-58aFnWJskkn1xu8qMAidxT
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-IMzQ0WXD3gO99IOIQUaOW9
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-BlwfG8fIW1uEdlMPzob3oH
    shakespeare-2.0.25-Em9L9HLX00qK8Gn5xlA4sl
    streaming-commons-0.2.2.1-EawgOSLyWYsCZlbLm3WstE
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    wai-3.2.3-L3wgyssiaHBG0Azbs3MIRI
    wai-extra-3.1.7-8sDrZJyr32dBPu4aQydOC4
    wai-logger-2.3.6-AtQzls8GJavH6Dkw9gjbw3
    warp-3.3.17-IZTp30cNa4U3ZzpjhRY6mI
    yaml-0.11.7.0-CAnfJXDMTRI44ZsNEkbu3d
    yesod-core-1.6.21.0-D1Qi2ZHDnYk1LaKM1a9JIF
    yesod-form-1.7.0-78JqpgDbaLyCPY1kDw8RQp
    yesod-persistent-1.6.0.7-38b766Rf96IEXZZOrF0WpA

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

